Subject: nt/README and nt/README.w32 confuse. Why nt/README still live?
From: Oleksandr Gavenko <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2011 23:41:22 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I ask same question at:

   http://permalink.gmane.org/gmane.emacs.devel/145481

Significant changes in nt/README dated:

   revno: 35870
   committer: Andrew Innes <[email-masked]>
   timestamp: Sat 2001-02-03 18:23:30 +0000
   message:
     Replace outdated information.

Next significant thing done by:

   revno: 84027 [merge]
   committer: Miles Bader <[email-masked]>
   timestamp: Fri 2008-02-01 02:40:23 +0000
   message:
     Merge from emacs--rel--22

But exactly same changes applied to nt/README.w32.

ediff on nt/README.w32 and nt/README show that
nt/README is mostly subset of nt/README.w32.

So why nt/README still alive?

I confused what to read and my little detective search told me
that nt/README useless as duplicate and have no any other info
then in nt/README.w32.

I suggest remove this file (and move any missing to
nt/README.w32) to follow SPOT rule.